BTRFS-IMAGE(8)

NAME
btrfs-image - create/restore an image of the filesystem

SYNOPSIS
btrfs-image [options] source target

DESCRIPTION
btrfs-image is used to create an image of a btrfs filesystem. All data will be zeroed, but metadata and the like is preserved. source is the special file corresponding to the device containing a btrfs filesystem. (e.g /dev/sdXX). target is the image file that btrfs-image creates. When used with -r option, btrfs-image restores the image file from source into target.

OPTIONS

-r  restore metadump image.

-c value
    compression level (0 ~ 9).

-t value
    number of threads (1 ~ 32) to be used to process the image dump or restore.

AVAILABILITY
btrfs-image is part of btrfs-progs. Btrfs is currently under heavy development, and not suitable for any uses other than benchmarking and review. Please refer to the btrfs wiki http://btrfs.wiki.kernel.org for further details.

SEE ALSO
btrfsck(8),btrfsctl(8),mkfs.btrfs(8)